Bug 116005 - Login portlet has wrong path to the shortcuts application
Summary: Login portlet has wrong path to the shortcuts application
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact: Daniel Berrange
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-17 15:44 UTC by Arturo Dell
Modified: 2007-04-18 17:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-26 15:49:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arturo Dell 2004-02-17 15:44:06 UTC
This is XML from /ccm/portal/

<bebop:link href="/theme/ibm-generic/ccm/shortcuts/admin/" 
href_no_javascript="/theme/ibm-generic/ccm/shortcuts/admin/" 
type="link">
<bebop:label escape="no">Shortcuts Admin</bebop:label>
</bebop:link>

the path to the app is /ccm/admin/shortcuts/

Comment 1 Daniel Berrange 2004-02-17 17:24:55 UTC
Fixed in p4 40471.

Pull out list of administration apps from the DB.

Also added links to edit-profile, change-password, logout pages  -
this was previously in 5.2 APLAWS but not integrated with Rickshaw.



Note You need to log in before you can comment on or make changes to this bug.